XmVaCreateCombinationBox2(3)

NAME
XmVaCreateCombinationBox2, XmVaCreateManagedCombinationBox2 — A Form widget convenience creation functions.

SYNOPSIS

#include <Xm/ComboBox2.h>

Widget XmVaCreateCombinationBox2(
Widget parent,
String name,
...);

Widget XmVaCreateManagedCombinationBox2(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a CombinationBox2 widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreateCombinationBox2 function is a convenience routine that calls XtCreateWidget.

The XmVaCreateManagedCombinationBox2 function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of Form and its associated resources, see XmCombinationBox2(3).

RETURN

Returns the CombinationBox2 widget ID.

RELATED

XmCombinationBox2(3), XmCreateCombinationBox2(3), XtCreateManagedWidget(3), and XtCreateWidget(3).